{
  "id": 4174,
  "title": "Grande Centre Point Terminal 21",
  "date": "2013-03-29T20:00:44",
  "modified": "2025-06-10T22:20:35",
  "link": "https://www.fuzokuu.com/4174",
  "slug": "%e3%80%90bangkok%e3%80%91grande-centre-point-sukhumvit-terminal-21",
  "categories": [
    139,
    359,
    515,
    137
  ],
  "tags": [
    399,
    398,
    370,
    274,
    234,
    219
  ],
  "images": [
    "Sleeping_Bangkok_Grande-Centre-Point-Sukhumvit-Terminal-21.jpg"
  ]
}